Anonymous users don't see "Youhavenewmessages" alert
Closed, ResolvedPublic

Assigned To
None
Priority
Unbreak Now!
Author
Melos
Subscribers
Melos, IAlex, wikibugs-l
Projects
Reference
bz15292
Description

When an user edits the talk page of an IP, doesn't appear to the anonymous user the "you have new messages" alert.


Version: 1.14.x
Severity: critical

bzimport added a subscriber: wikibugs-l.
bzimport set Reference to bz15292.
Melos created this task.Via LegacyAug 24 2008, 5:07 PM
ToAruShiroiNeko added a comment.Via ConduitSep 4 2008, 11:13 PM

*** Bug 15483 has been marked as a duplicate of this bug. ***

ToAruShiroiNeko added a comment.Via ConduitSep 4 2008, 11:16 PM

I was told that when non-registered users (anons/IPs) are messaged on their
talk page, they do not see the "new message" notice. The warnings to them are
not getting to them.

I tried this independently and failed to get a "new message" notice when my
talk page (anonymous IP talk page) was edited.

This is a critical problem because if anons do not get notifications for posts
to their talk page, they have no way of knowing that they received a waring and
continue their problematic conduct and get blocked.

I conducted the test on tr.wikipedia as I was told of this problem exiting
there first. As I can see from the above post, this isn't unique to tr.wikipedia.

IAlex added a comment.Via ConduitSep 4 2008, 11:26 PM

should be fixed in r40461.

bzimport added a comment.Via ConduitSep 11 2008, 8:57 PM

niels wrote:

(In reply to comment #3)

should be fixed in r40461.

Doesn't seem to be fixed? I left a message on my IP talk page on nl.wikipedia, opened a different browser but: no new message notice

IAlex added a comment.Via ConduitSep 11 2008, 9:09 PM

that version is not live yet, so it's still broken until somebody sync it.

bzimport added a comment.Via ConduitSep 15 2008, 2:25 AM

jeroenvrp wrote:

Can someone please sync this version or a newer version? This issue is extremely important that it should be fixed!

Vituzzu added a comment.Via ConduitSep 17 2008, 2:19 PM

vituzzu.wiki wrote:

It's really serious, we can't send any kind of message to anonymous users

bzimport added a comment.Via ConduitSep 20 2008, 4:41 PM

jeroenvrp wrote:

1.14alpha (r41053)

Should work again now.

Add Comment

Column Prototype
This is a very early prototype of a persistent column. It is not expected to work yet, and leaving it open will activate other new features which will break things. Press "\" (backslash) on your keyboard to close it now.